from django.urls import path
from .views import FacebookReviews, FacebookReviewPrediction, ReviewDetails, DeleteReview

urlpatterns = [
    path('', FacebookReviews.as_view(), name='facebook-reviews'),
    path('prediction/<id>', FacebookReviewPrediction.as_view(), name='facebook-reviews-prediction'),
    path('details/<pk>', ReviewDetails.as_view(), name='facebook-reviews-details'),
    path('delete/<review_id>', DeleteReview.as_view(), name='facebook-reviews-delete'),
]
